#Box04{text-align:center;margin-bottom:20px;}
@media screen and (max-width: 768px) {#Box04{width:100%;}}
#HjLLqrcode1{text-align:center;width:100%;margin-top:25px;margin-bottom:25px;display:inline-block;}
#HjLLqkbut1{text-align:center;margin-top:50px;margin-bottom:50px;}#HjLLqkbut1 a{color:#FFFFFF;text-decoration:none ;background-color:#8DC51A;padding-top:15px;padding-right:25px;padding-bottom:15px;padding-left:25px;display:inline-block;}
#HjLLf002{width:520px;margin-top:50px;margin-right:auto;margin-bottom:20px;margin-left:auto;display:block;-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;}
@media screen and (max-width: 768px) {#HjLLf002{width:auto;}}
#HjLLhtml2{font-size:11pt;}
@media screen and (max-width: 768px) {#HjLLhtml2{display:none;}}
#HjLLhtml3{display:none;}
@media screen and (max-width: 768px) {#HjLLhtml3{font-size:11pt;width:100%;display:inline-block;}}
#jssor > div{
display:block;
margin:auto;
}
